RubyGems Navigation menu

Reverse dependencies for mpv Latest version of the following gems require mpv

Total downloads 7,442

For this version 894

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: